On Thu, Dec 1, 2011 at 5:23 PM, Kasim Ahmic wrote:
> I too want GIMP 2.8 but I'm tired of waiting. I know it's a lengthy process
> but it gets nerve racking waiting do something for over 4 months.
> Can anyone give me a compiled version of 2.7.3 that will run side by wide
> with my 2.6.11 version? If you could, that would be great!

Despite of recent advances in science regarding reading and
visualizing thoughts it still isn't possible to do that on long
distances. Telling us what operating system you run would help :)

Alexandre Prokoudine
gimp-user-list mailing list

Reply via email to